# Release post data file for deprecation items
#
# Read through the Release Posts Handbook for more information:
# https://about.gitlab.com/handbook/marketing/blog/release-posts/#deprecations
#
# DELETE THESE COMMENTS BEFORE SUBMITTING THE MERGE REQUEST
deprecations:
  - feature_name: "GitLab 9.x now out of support scope"
    due: Jun 22, 2020
    reporter: jeremy
    description: |
      As we introduce a new major version of GitLab, GitLab 9.x now falls outside
      of [our scope of support](https://about.gitlab.com/support/statement-of-support.html#out-of-scope).
      We invite customers to upgrade to at least GitLab 10.0 to benefit from our
      [Support team's](https://about.gitlab.com/support/) assistance.
